* {
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'RobotoSlab';
    src: url(../fonts/Roboto/RobotoSlab.ttf);
}

.site-catalog {
    background: url(../img/main-bg2.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.main-container {
    max-width: 1400px;
    margin: 0 auto;
}

.container {
    margin: 0 auto;
}
.catalog-item__img {
    overflow: hidden;
}
.btn {
    background: transparent;
    border: 0;
    cursor: pointer;
    outline: none;
}

a {
    text-decoration: none;
}
.catalog-logo2 {
    background: #792626;
    padding: 10px;
    display: flex;
    justify-content: space-around;
}

.catalog-logo2 a{
    color: #fff;
    display: flex;
    align-items: center;
    border-left: 1px solid;
    padding-left: 5px;

}
.catalog-logo2 a p{
    margin: 0 5px;
}
.catalog-logo2 img{
   
   
}
.anchor {
    position: absolute;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: #DF8600;
    text-transform: uppercase;
    font-size: 20px;
    bottom: -55px;
}

.anchor:hover {
    opacity: 0.8;
}

.anchor img {
margin-right: 10px;
}

.icon-tv {
    display: flex;
    align-items: center;
}









.icon-tv::before {
    content: '';
    background: url(../img/icon_tv.png) center no-repeat;
    background-size: contain;
    min-width: 30px;
    height: 30px;
    margin-right: 15px;
}


/******************************
* START section notifaction
******************************/

.site-catalog .section-notifaction {
    background: #9E1616;
    color: #fff;
    padding: 10px 30px;
    border-radius: 4px;
}

.site-catalog .section-notifaction .container {
    max-width: 1024px;
}

.site-catalog .section-notifaction h3 {
    font-size: 16px;
    text-align: right;
    font-weight: normal;
    padding-right: 30px;
}

/******************************
* END section notifaction
******************************/

/******************************
* START section header
******************************/
.btn-menu-open,
.btn-catalog-open,
.btn-catalog-close {
    display: none;
    width: 32px;
    height: 32px;   
}

.btn-menu-open img,
.btn-catalog-open img,
.btn-catalog-close img {
    width: 100%;
}

.site-catalog .section-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0;
}

.site-catalog .section-header .logo {
    max-width: 300px;
    display: inline-block;
}

.site-catalog .section-header .logo img {
    width: 100%;
}
.present p {
    color: #ff3400!important;
}


.site-catalog .section-header .wrapper  {
    max-width: calc(100% - 320px);
    width: 100%;
}

.site-catalog .section-header nav {
    display: flex;
    justify-content: space-between;
    border: 1px solid #fff;
    border-radius: 4px;
    overflow: hidden;
}

.site-catalog .section-header nav a {
    color: #fff;
    font-size: 16px;
    padding: 8px 30px;
    width: 100%;
    text-align: center;
    white-space: nowrap;
}

/* .site-catalog .section-header nav a:last-child {
    background: #fff;
    color: #9E1616;
    text-transform: uppercase;
    font-weight: bold;
} */

.site-catalog .section-header nav a:hover {
    background: linear-gradient(rgba(255,255,255,.6),rgba(222,222,222,.1));
}

/******************************
* END section header
******************************/

/******************************
* START catalog tabs
******************************/

.site-catalog .catalog-tabs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
    overflow: hidden;
    background: #fff;
    margin-top: 10px;
    border: 1px solid #fff;
}

.site-catalog .catalog-tabs .btn-tabs {
    width: 50%;
    padding: 6px 0;
    color: #000;
    font-size: 20px;
}

.site-catalog .catalog-tabs .btn-tabs.active {
    background: #CC433A;
    color: #fff;
}

.site-catalog .catalog-tabs .btn-tabs:not(.active):hover {
    background: #eee;
}

/******************************
* END catalog tabs
******************************/

/******************************
* START catalog
******************************/

.site-catalog .section-catalog {
    display: flex;
    align-items: flex-start;
    top: 235px;
    margin-bottom: 30px;
}

/*** catalog nav ***/

.site-catalog .section-catalog .catalog-nav {
    min-width: 320px;
    background: rgba(255,255,255,.54);
    padding-top: 15px;
    border-radius: 4px 0 0 4px;
    position: sticky;
    top: 0;
}

.site-catalog .section-catalog .catalog-nav .catagory-nav_title {
    text-shadow: 1px 1px 1px #000;
    color: #842c22;
    padding: 5px 10px;
    display: inline-block;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
}

.site-catalog .section-catalog .catalog-nav .catalog-nav_item {
    text-shadow: 1px 1px 1px #000;
    color: #fff;
    padding: 8px 10px;
    margin-top: 5px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    display: flex;
}

.site-catalog .section-catalog .catalog-nav .catalog-nav_item:hover {
    background: #9E1616;
}

/*** catalog categories ***/

.site-catalog .section-catalog .catalog-categories {
    background: #fff;
    border-radius: 0 4px 4px 4px;
    padding: 15px 30px;
    width: 100%;
}

.site-catalog .section-catalog .catalog-title {
    font-family: 'RobotoSlab';
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 7px solid #9E1616;
    margin-bottom: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #333;
    font-size: 30px;
    font-weight: 900;
}
span#catalog-nav1 {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    flex-direction: column-reverse;
}
#steps .catalog-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.course-wrapper .course-item {
    font-family: 'RobotoSlab';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    background: #9E1616;
    padding: 8px 20px;
}

.site-catalog .section-catalog .catalog-item {
    display: flex;
    transition: all .2s;
    margin-bottom: 15px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%);
}

.site-catalog .section-catalog .catalog-item:hover {
    box-shadow: 0 10px 20px 0 rgb(0 0 0 / 10%);
}

.site-catalog .section-catalog .catalog-item .wrapper {
    padding: 15px;
    display: flex;
    flex-direction: column;
}

.site-catalog .section-catalog .catalog-item .catalog-item__img {
    max-width: 260px;
    min-width: 260px;
    width: 100%;
	 max-height: 280px;
}
#nabor_sangaya .catalog-item .catalog-item__img {
     overflow: hidden;
	 max-height: 210px;
}
.site-catalog .section-catalog .catalog-item .catalog-item__img img {
    width: 100%;
    height: auto;
}

.site-catalog .section-catalog .catalog-item .catalog-item__title {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    font-weight: 900;
    margin-bottom: 10px;
    transition: all .2s;
}

.site-catalog .section-catalog .catalog-item .catalog-item__description {
    color: #6b6b6b;
    font-weight: 500;
    text-align: justify;
    padding-left: 20px;
    transition: all .2s;
    margin-bottom: 15px;
}

.site-catalog .section-catalog .catalog-item .catalog-item__btn {
    background: #9E1616;
    margin-top: auto;
    padding: 10px 20px;
    margin-left: auto;
    display: block;
    color: #fff;
    border-radius: 16px 0 0 0;
    font-size: 16px;
    font-family: RobotoSlab;
    text-transform: uppercase;
}

.site-catalog .section-catalog .catalog-item .catalog-item__bottom {
    margin-top: auto;
    text-align: right;
    max-width: 190px;
    width: 100%;
}

.site-catalog .section-catalog .catalog-item .price-wrapper {
    display: flex;
    align-items: flex-end;
    margin-bottom: 10px;
    flex-direction: row-reverse;
    margin-top: auto;
}

.site-catalog .section-catalog .catalog-item .price-wrapper .price,
.site-catalog .section-catalog .catalog-item .price-wrapper .discount {
    color: #9E1616;
    font-weight: 900;
    transition: all .2s;
    font-size: 21px;
}

.site-catalog .section-catalog .catalog-item .catalog-item__bottom .present {
    color: #000;
    font-size: 16px;
    margin-right: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.site-catalog .section-catalog .catalog-item .price-wrapper .price {
    margin-left: 8px;
    margin-right: 10px;
}

.site-catalog .section-catalog .catalog-item .price-wrapper .discount ~ .price {
    text-decoration: line-through;
    font-size: 12px;
    color: #000;
    font-size: 17px;
}

/* .site-catalog .section-catalog .catalog-item:hover .price-wrapper .discount,
.site-catalog .section-catalog .catalog-item:hover .price-wrapper .price,
.site-catalog .section-catalog .catalog-item:hover .catalog-item__description,
.site-catalog .section-catalog .catalog-item:hover .catalog-item__title {
    color: #fff;
}

.site-catalog .section-catalog .catalog-item:hover .price-wrapper .discount ~ .price {
    color: #e1e1e1;
} */

/*** catalog-card ***/

.site-catalog .section-catalog.catalog-card .catalog-items {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 2%;
}

.site-catalog .section-catalog.catalog-card .catalog-item {
    display: inline-flex;
    flex-direction: column;
    justify-self: space-between;
    max-width: 32%;
    padding: 0;
    overflow: hidden;
    transition: all .2s;
    border-radius: 4px;
}

.site-catalog .section-catalog.catalog-card .catalog-title {
    width: 100%;
}

.site-catalog .section-catalog.catalog-card .catalog-item .wrapper {
    max-width: 100%;
    padding: 10px;
}

.site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__img {
    display: block;
    width: 100%;
    max-width: 100%;
}

.site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__title {
    height: 64px;
    overflow: hidden;
}

.site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__description {
    padding-left: 0;
    height: 108px;
    overflow-x: hidden;
    overflow-y: auto;
}

.site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    min-width: 100%;
}

.site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__bottom .present {
    min-width: 100%;
    margin-left: auto;
}


.site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__btn {
    border-radius: 0 4px 0;
}

.site-catalog .section-catalog.catalog-card .catalog-item .price-wrapper {
    padding-bottom: 5px;
    margin-bottom: 0;
}

/******************************
* END catalog
******************************/

/******************************
* START footer
******************************/

.section-footer {
    text-align: center;
    padding: 50px;
    color: #fff;
    background: #251110;
}

/******************************
* END footer
******************************/

/******************************
* START search from
******************************/
.seminar-search-form {
    display: grid;
    grid-template-columns: 3fr 1fr;
    border: 1px solid #9E1616;
    border-radius: 4px;
    overflow: hidden;
}

.seminar-search-form .btn {
    background: #9E1616;
    color: #fff;
    padding: 5px;
    min-width: 80px;
}

.seminar-search-form input {
    height: 100%;
    outline: none;
    border: 0;
    padding: 10px;
    min-width: 135px;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .seminar-search-form {
        width: 100%;
        margin-top: 15px;
    }
}

/******************************
* end search from
******************************/

@media screen and (max-width: 1250px) {
    .site-catalog {
        padding: 0 10px;
    }

    .site-catalog .section-header .wrapper {
        margin-top: 0;
    }

    .section-catalog {
        flex-direction: column;
    }

    .btn-catalog-close,
    .btn-catalog-open {
        display: inline-block;
    }

    .btn-catalog-open {
        padding: 20px 0;
        position: sticky;
        left: 0;
        top: 0;
        width: 100%;
        background: #9E1616;
        color: #fff;
        font-size: 18px;
        display: flex;
        align-items: center;
    }

    .btn-catalog-open img {
        height: 32px;
        width: auto;
        margin-right: 10px;
    }

    .site-catalog .section-catalog .catalog-categories {
        border-radius: 0;
    }

    .site-catalog .section-catalog .catalog-nav_wrapper {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 0;
        border-bottom: 2px solid #fff;
        padding: 15px 10px;
    }

    .site-catalog .section-catalog .catalog-nav {
        position: fixed;
        left: -100%;
        top: 0;
        transition: 0.25s;
        height: 100%;
        border-radius: 0;
        max-width: 360px;
        width: 100%;
        background: #9E1616;
        padding-top: 0;
        padding-bottom: 0;
        z-index: 999;
        overflow-y:auto;
    }

    .site-catalog .section-catalog .catalog-nav.open {
        left: 0;
    }

    .site-catalog .section-catalog .catalog-nav .catagory-nav_title {
        text-shadow: none;
        color: #fff;
        padding: 0;
    }

    .site-catalog .section-catalog .catalog-nav .catalog-nav_item {
        text-shadow: none;
        font-size: 16px;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item {
        max-width: 31%;
    }
}

@media screen and (max-width: 1023px) {
    .site-catalog .section-catalog .catalog-item .catalog-item__img {
        display: none;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__img {
        height: auto;
        overflow: hidden;
    }

    .site-catalog .section-header .logo {
        max-width: 200px;
    }
    .site-catalog .section-notifaction {
        display: none;
    }

    .site-catalog .section-header {
        padding-top: 0;
    }

    .site-catalog .section-header .header-top {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: space-between;
        background: #9E1616;
        padding: 5px 10px;
        border-radius: 0 0 15px 15px;
    }

    .site-catalog .section-header .wrapper {
        max-width: 100%;
        margin-top: 30px;
    }

    .site-catalog .section-header .logo {
        margin-left: auto;
        margin-right: auto;
    }

    .section-header {
        flex-direction: column;
    }

}

@media screen and (max-width: 768px) {
    .site-catalog .section-header .header-top {
        border-radius: 0;
    }

    .site-catalog .section-header .logo {
        margin-left: 0;
    }

    .btn-menu-open {
        display: inline-block;
    }

    .site-catalog {
        padding: 0;
    }

    .site-catalog .section-header {
        padding-bottom: 15px;
    }

    .anchor {
        position: static;
        margin-bottom: 15px;
        margin-left: auto;
        margin-right: auto;
    }

    .btn-catalog-open img {
        height: 24px;
        margin-left: 5px;
    }

    .site-catalog .catalog-tabs {
        border-radius: 0;
        border-left: 0;
        border: 0;
        border-right: 0;
        background: transparent;
    }

    .site-catalog .section-catalog .catalog-item .catalog-item__img {
        min-width: auto;
    }

    .site-catalog .section-catalog .catalog-item .wrapper {
        padding: 0;
    }

    .site-catalog .section-catalog .catalog-item .wrapper,
    .site-catalog .section-catalog .catalog-nav {
        max-width: 100%;
    }
    
    .site-catalog .section-catalog .catalog-categories {
        padding: 0;
    }

    .site-catalog .section-catalog .catalog-item {
        flex-direction: column;
        padding: 0 15px;
    }

    .site-catalog .section-catalog .catalog-item .catalog-item__description {
        padding-left: 0;
        padding-bottom: 5px;
    }

    .site-catalog .section-catalog .catalog-title {
        padding: 15px 0;
        border-width: 3px;
    }

    .site-catalog .section-catalog .catalog-title.course-wrapper {
        flex-direction: column-reverse;
        justify-content: center;
        gap: 15px
    }

    .course-wrapper .course-item {
        font-size: 14px;
        width: 100%;
    }

    .site-catalog .catalog-tabs .btn-tabs {
        font-size: 16px;
        border-radius: 4px;
        background: #fff;
        margin: 0 5px;
    }
    
    .site-catalog .section-header .wrapper {
        margin-top: 10px;
    }

    .site-catalog .section-header nav {
        flex-wrap: wrap;
        display: none;
        border-radius: 0;
        border: 0;
    }

    .site-catalog .section-header nav.active {
        display: flex;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item {
        max-width: 48%;
    }

    .site-catalog .section-catalog .catalog-item .catalog-item__bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        min-width: 100%;
    }

    .site-catalog .section-catalog .catalog-item .catalog-item__bottom .present {
        width: 100%;
    }

    .site-catalog .section-catalog .catalog-item .price-wrapper {
        margin-right: auto;
        margin-bottom: 0;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item .price-wrapper {
        margin-left: auto;
    }
    .site-catalog .section-catalog .catalog-item .catalog-item__btn {
        border-radius: 0;
        margin-left: 15px;
        margin-top: 5px;
    }

    .site-catalog .section-header nav a {
        text-align: right;
        border-bottom: 1px solid #fff;
        padding-right: 10px;
    }
    
}

@media screen and (max-width:560px) {
    .site-catalog .section-catalog .catalog-title {
        font-size: 20px;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item .wrapper {
        padding-bottom: 0;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__title { 
        font-size: 14px;
        height: 60px;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__bottom .present {
        text-align: center;
        margin: 0;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__btn {
        border-radius: 0;
        width: 100%;
        margin: 0;
    }
}

@media screen and (max-width:424px) {
    .site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__btn {
        border-radius: 0;
        width: 100%;
        margin: 0;
        margin-bottom: 5px;
        font-size: 16px;
    }

    .site-catalog .section-catalog .catalog-item .catalog-item__bottom .present {
        margin-right: 0;
    }
}

@media screen and (max-width:374px) { 
    .site-catalog .section-catalog.catalog-card .catalog-item {
        max-width: 100%;
        border-radius: 0;
    }

    .site-catalog .section-catalog .catalog-nav .catagory-nav_title {
        font-size: 16px;
    }

    .site-catalog .section-catalog.catalog-card .catalog-item .catalog-item__title {
        height: auto;
    }

    .site-catalog .section-catalog .catalog-title {
        font-size: 18px;
    }

    .site-catalog .catalog-tabs .btn-tabs {
        font-size: 15px;
    }


    .site-catalog .section-catalog:not(.catalog-card) .catalog-item .price-wrapper .discount {
        font-size: 24px;
    }

    .site-catalog .section-catalog:not(.catalog-card) .catalog-item .price-wrapper .discount ~ .price {
        font-size: 18px;
    }
}

